Update Hierarchy

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/hierarchy
API call form
Examples
List of examples
  • Translate value or virtual
  • Add color to value or virtual
  • Create new virtuals
  • Add values to virtuals
Description

Create new virtuals (categories) for 'Savory' and 'Spicy' burritos. If you want to make a tree structure, make sure you set hierarchy_enabled to true on the column as shown here and add the hierarchy levels first using the HierarchyLevel endpoint.

Note that it is required to specify the trace at all times. Here we place the element under the root (root has id "").

Install
npm install @luzmo/nodejs-sdk